Subject: bug#50177: Support U+20DD COMBINING ENCLOSING CIRCLE

From: Eli Zaretskii <[email-masked]>
Date: Tue, 24 Aug 2021 19:25:32 +0300

> From: 積丹尼 Dan Jacobson <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 24 Aug 2021 21:39:21 +0800
> 
> >>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:
> >> How do
> >> 檢⃝  x⃝
> >> look to you?
> 
> EZ> Look correctly: as a single grapheme cluster.
> 
> EZ> You need a font that has glyphs for both the character and the circle.
> EZ> Emacs can only compose character glyphs from the same font.
> 
> OK, it's a deal. On debian what package can I install to prove your theory?

I don't know, I'm not a Debian user.

Lars, can you help here?